.settings {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.03);
    display: flex;
    flex-direction: column;
}

.tile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    background: none;
    border: none;
    width: 100%;
    font-family: inherit;
    cursor: pointer;
}

.settings .label {
    font-size: 1rem;
    font-weight: 600;
}